CREATE TABLE [dbo].[WSEIPV_settembre] (
	[DTTRIM] decimal(9,0) NULL,
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[CODCONF] varchar(11) NOT NULL,
	[IMPVER] decimal(15,2) NULL,
	[DTRIFE] decimal(9,0) NOT NULL,
	[SUBSET] varchar(10) NULL,
	[CODMAN] varchar(6) NULL
)
GO